English Ukrainian
/PackageMaintainers/UsingKoji /PackageMaintainers/UsingKoji
USING KOJI КОРИСТУВАННЯ KOJI
fedpkg fedpkg
# requires root permissions # потребує прав доступу root
$ requires normal user permissions $ потребує прав доступу звичайного користувача
PACKAGER CUBE КУБИК ПАКУВАЛЬНИКА
UPDATING PACKAGES ОНОВЛЕННЯ ПАКУНКІВ
NEW PACKAGES НОВІ ПАКУНКИ
OTHER TOOLS ІНШІ ІНСТРУМЕНТИ
Adult supervision required for using scissors Користування ножицями потребує нагляду з боку дорослих
man man
command команда
See <_:tspan-1/><_:tspan-2/> for more options Список додаткових параметрів: <_:tspan-1/><_:tspan-2/>
FREEDOM. СВОБОДА.
FRIENDS. ДРУЗІ.
FEATURES. МОЖЛИВОСТІ.
FIRST. ПЕРШІСТЬ.
Updating Fedora packages Оновлення пакунків Fedora
foo foo
<_:flowSpan-1/><_:flowSpan-2/><_:flowSpan-3/> clones and checkout foo <_:flowSpan-1/><_:flowSpan-2/><_:flowSpan-3/> клонує і отримує foo